<!-- Footer -->
<footer class="footer bg" id="footer">
	<div class="container">
		<div class="col-holder">
			<div class="col">
				<a href="#" class="logo">
					<img src="images/logo.svg" alt="logo">
				</a>
			</div>
			<div class="col">
				<h5>About Us</h5>
				<ul class="menu">
					<li><a href="">About Project</a></li>
					<li><a href="#development">Phases of Development</a></li>
					<li><a href="#team">Our Team</a></li>
					<li><a href="#advisors">Our Advisors</a></li>
				</ul>
			</div>
			<div class="col">
				<h5>Contact Us</h5>
				<ul class="menu">
					<li><a href="mailto:team@lumeos.io"><img src="images/envelope.svg" alt="">team@lumeos.io</a></li>
					<li><a href="https://t.me/lumeos" target="_blank"><img src="images/telegram.svg" alt="">t.me/lumeos</a></li>
					<li><a href="https://lumeos.io/whitepaper" target="_blank"><img src="images/papper.svg" alt="">lumeos.io/whitepaper</a></li>
					<li><a href="https://medium.com/@lumeos" target="_blank"><img src="images/medium.svg" alt="">https://medium.com/@lumeos</a></li>
				</ul>
			</div>
			<div class="col">
				<h5>Subscribe to Our News</h5>
			
				<form class="subscribe-form">
					<input type="email" class="form-control" placeholder="Email">
					<button class="btn-submit"></button>
				</form>
			</div>
		</div>
	</div>
</footer>
<!-- end Footer -->